View Issue Details

IDProjectCategoryView StatusLast Update
0022164mantisbtmarkdownpublic2017-01-31 04:02
Reportervboctor 
Assigned Tojoel 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version2.1.0Fixed in Version2.1.0 
Summary0022164: Font for quoted string in markdown is too large
Description

The formatting of the quoted strings in markdown shouldn't make the text any larger. See the example below:

Example with large quoted text:
https://www.screencast.com/t/I3dpzWQuQu

Example for GitHub that we should match:
https://www.screencast.com/t/DJBcCHGH

TagsNo tags attached.

Relationships

has duplicate 0022166 closedatrol Markdown: quoted text is too big 
child of 0022180 new Markdown issues following implementation in 0017920 

Activities

Related Changesets

MantisBT: master af38e690

2017-01-11 07:31:11

Joel C. Llano


Committer: vboctor Details Diff
Ensure font for quoted string in markdown is not too large

- remove setting of style from global to element specific

Fixes 0022164
mod - plugins/MantisCoreFormatting/core/MantisMarkdown.php Diff File

Issue History

Date Modified Username Field Change
2017-01-11 02:21 vboctor New Issue
2017-01-11 06:49 atrol Relationship added has duplicate 0022166
2017-01-11 07:48 joel Note Added: 0055054
2017-01-12 00:25 vboctor Description Updated View Revisions
2017-01-12 00:27 vboctor Description Updated View Revisions
2017-01-12 00:28 vboctor Description Updated View Revisions
2017-01-12 00:31 vboctor Description Updated View Revisions
2017-01-12 00:37 vboctor Description Updated View Revisions
2017-01-12 00:37 vboctor Description Updated View Revisions
2017-01-12 07:15 dregad Relationship added child of 0022180
2017-01-12 07:21 dregad Target Version => 2.1.0
2017-01-14 00:03 vboctor Changeset attached => MantisBT master af38e690
2017-01-14 00:03 vboctor Assigned To => vboctor
2017-01-14 00:03 vboctor Status new => resolved
2017-01-14 00:03 vboctor Resolution open => fixed
2017-01-14 00:03 vboctor Fixed in Version => 2.1.0
2017-01-14 00:18 vboctoradmin Assigned To vboctor => joel
2017-01-31 04:02 vboctor Status resolved => closed